/*---------------PACKAGES---------------------*/

.troodos_2021_packages_divider_title {
    text-align: center;
    margin: 0;
    padding: 20px 0;
    font: 400 var(--troodos_2021_title_font_size) 'Alegre';
    /* background-color: #8a8c8e; */
}

.troodos_2021_packages {
    width: 100%;
    height: calc(100vh - var(--top_menu_height));
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    background-color: #faf6ef;
}

.troodos_2021_packages:nth-of-type(even) {
    flex-direction: row-reverse;
    background-color: #fff;
}

.troodos_2021_packages_includes_outer_container {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: flex-start;
    max-height: 50vh;
}

.troodos_2021_packages_includes_container {
    flex: 1 1 45%;
    position: relative;
}


/* .troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_title,
.troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_includes,
.troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_includes_title,
.troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_explain,
.troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_terms_title,
.troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_terms_text,
.troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_includes_text li {
    color: #fff;
} */

.troodos_2021_packages_text {
    flex: 0 1 50%;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.troodos_2021_packages_text_container {
    flex: 0 1 90%;
    position: relative;
}

.troodos_2021_packages_subtitle {
    font: 400 calc(var(--majestic_default_font_size) * var(--competitive_advantages_subtitle)) 'Minion';
    text-align: left;
    margin: 0;
    color: #a0814c;
    position: relative;
}

.troodos_2021_packages_subtitle_1 {
    border: 1px solid #a0814c;
    padding: 0 10px;
}

.troodos_2021_packages_subtitle_2 {
    border: 1px solid #a0814c;
    margin: 0 0 0 2.5vw;
    padding: 0 10px;
}


/* .troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_subtitle_1,
.troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_subtitle_2 {
    background-color: #fff;
    border: none;
} */

.troodos_2021_packages_title {
    text-align: left;
    margin: 0.5vmax 0;
    padding: 0px 0;
    font: 700 calc(var(--majestic_default_font_size) * var(--room_info_title)) var(--section_dividers_font_family), serif;
    position: relative;
}

.troodos_2021_packages_explain {
    margin: 0;
    padding: 0;
    font: 300 var(--majestic_default_font_size) var(--default_font_family), serif;
    max-height: 9vh;
    position: relative;
}

.troodos_2021_packages_terms_text {
    margin: 0;
    padding: 0;
    font: 300 calc(var(--majestic_default_font_size) * var(--majestic_smaller_text)) var(--default_font_family), serif;
    max-height: 8vh;
    position: relative;
}

.troodos_2021_packages_includes {
    text-align: left;
    margin: 0 0 0px 0;
    padding: 10px 0;
    font: 300 calc(var(--majestic_default_font_size) * var(--homepage_video_text_subtitle)) 'Alegreya Sans', sans-serif;
    position: relative;
}

.troodos_2021_packages_includes_title {
    text-align: left;
    margin: 0 0 5px 0;
    padding: 0px 0 5px 0;
    font: 100 calc(var(--majestic_default_font_size) * var(--competitive_advantages_subtitle)) 'Alegreya Sans', sans-serif;
    position: relative;
    width: fit-content;
}

.troodos_2021_packages_includes_title::after {
    content: "";
    width: 70%;
    height: 1px;
    background-color: #000;
    position: absolute;
    bottom: 0;
    left: -3%;
    /* transform: translateX(-50%); */
}

.troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_includes_title::after {
    background-color: #fff;
}

.troodos_2021_packages_includes_text {
    width: 100%;
    position: relative;
    padding: 0 0 0 5px;
}

.troodos_2021_packages_includes_text li {
    font: 300 var(--majestic_default_font_size) / var(--majestic_default_line_height) var(--default_font_family), serif;
    padding: 0 0 5px 25px;
    text-align: left;
    margin: 0;
    list-style-position: outside;
    background-image: url(../images/check3.png);
    background-repeat: no-repeat;
    background-position: 0 3px;
    background-size: var(--majestic_default_font_size);
    list-style-type: none;
}

.troodos_2021_packages_terms_title {
    text-align: left;
    margin: 0 0 0px 0;
    padding: 10px 0;
    font: 300 calc(var(--majestic_default_font_size) * var(--homepage_video_text_subtitle)) 'Alegreya Sans', sans-serif;
    position: relative;
}

.troodos_2021_packages_image {
    flex: 0 1 50%;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.troodos_2021_packages_image_item {
    height: 100%;
    position: relative;
    min-height: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.troodos_2021_packages_price {
    position: relative;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    color: #00b8f4;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.troodos_2021_packages_price_text {
    position: relative;
    margin: 0;
    text-align: center;
    color: #000;
    /* top: 7px; */
    font: 300 var(--majestic_default_font_size) / var(--majestic_default_line_height) var(--default_font_family), serif;
}

.troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_price_text {
    color: #fff;
}

.troodos_2021_packages_ammount {
    font: 500 calc(var(--majestic_default_font_size) * var(--homepage_video_text_title)) / var(--majestic_default_line_height) var(--default_font_family), serif;
    color: #000;
    position: relative;
}


/* .troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_ammount {
    color: #fff;
}

.troodos_2021_packages:nth-of-type(even) .troodos_2021_packages_button {
    border: 1px solid #fff;
    color: #fff;
} */

.troodos_2021_packages_button {
    display: block;
    padding: 10px 0;
    font: 200 calc(var(--majestic_default_font_size) * 1.1) 'Averta';
    color: #fff;
    background-color: #3aaeee;
    border: 1px solid #3aaeee;
    text-decoration: none;
    text-align: center;
    transition: 0.2s all ease-in-out;
    cursor: pointer;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-decoration: none;
}

.troodos_2021_packages_button:hover {
    background-color: #fff;
    color: #1d5b9a;
    transition: 0.2s all ease-in-out;
}

@media screen and (max-width: 1250px) {
    .troodos_2021_packages_text {
        flex: unset;
    }
    /*---------------PACKAGES---------------------*/
    .troodos_2021_packages_title {
        padding: 10px 0;
    }
    .troodos_2021_packages_explain {
        max-height: unset;
    }
    .troodos_2021_packages_terms_text {
        max-height: unset;
    }
    .troodos_2021_packages {
        height: unset;
        flex-direction: column-reverse!important;
    }
    .troodos_2021_packages_includes_outer_container {
        flex-direction: column;
        align-content: flex-start;
        max-height: unset;
    }
    .troodos_2021_packages_includes_text_list {
        padding: 0 0 10px 35px;
        background-position: 0 0px;
    }
    .troodos_2021_packages_image {
        flex: unset;
        width: 100%;
        height: 40vh;
    }
    .troodos_2021_packages_image_item {
        height: unset;
        position: relative;
        min-height: unset;
        left: 0;
        transform: none;
        width: 100%;
    }
    .troodos_2021_packages_button {
        margin: 0 auto 10px auto;
        left: unset;
        transform: unset;
        width: calc(100% - 52px);
    }
    .troodos_2021_packages_text_container {
        padding: 2vmax 0 0 0
    }
    /*---------------END PACKAGES---------------------*/
}

@media screen and (max-width: 1250px) and (orientation: landscape) {
    .troodos_2021_packages_image {
        height: calc(100vh - var(--top_menu_height));
    }
}